.fraction-slider{
	position:relative;
	width:100%; height:100%;
	overflow:visible;
}


.fraction-slider .slide{
  display:none; 
  width:100%; 
  height:100%;
  position:absolute;
  z-index:100;
  margin: 0;
  padding: 0; 
  outline: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

.fraction-slider .active-slide{
	z-index:100;
}

.fraction-slider .fs_obj{
	display:block; display:none;
	position:absolute;
	top:0px; left:100%;
	z-index:7000;
}

.fraction-slider .fs_fixed_obj{
	z-index:6000;
	left:0;
}

.fraction-slider .fs_obj *{
	display:inline-block;
	position:relative;
	top:0px; left:0px;
}

.fs_loader{
	width:100%; height:550px;
	background:url(images/loading.gif) center center no-repeat transparent;
}


.fraction-slider .slide-bg {   
  background-color: #fff;
  height:auto !important;  
}

.fraction-slider .home-2-slide-bg {   
  background-color: #fff;
  height:auto !important;  
}

/** Text controls **/

.fr-slider-1c {
  font-size:44px; width:550px ; line-height: 42px; color: #fff; font-weight: 600;
  text-shadow: 2px 2px 10px #000; font-family: 'Oswald', sans-serif;
}

.fr-slider-2c {
  font-size:44px; width:550px ; line-height: 42px; color: #fff; font-weight: 800;
  text-shadow: 2px 2px 10px #000; font-family: 'Oswald', sans-serif;
}

.fr-slider-3c {
  font-size:44px; width:550px ; line-height: 42px; color: #fff; font-weight: 800;
  text-shadow: 1px 1px 10px #000; font-family: 'Oswald', sans-serif;
}

/** Text controls mobile **/
@media only screen and (max-width: 420px)
.fr-slider-4c {
    font-size: 45px;
    width: 550px;
    line-height: 32px;
    color: #fff;
    letter-spacing: 0px;
    font-weight: 600;
    margin-top: 25px;
}


/** CONTROLS **/

fraction-slider .prev,
.fraction-slider .next { 
  width:62px;
  height:62px;
  line-height:66px;
  text-align:center;
  background-color: #fff; 
  position: absolute;
  top: 43%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  opacity:0;
  font-size:36px;
  font-weight:bold;
  color: rgba(0, 0, 0, 0.72);
  cursor: pointer;
  z-index: 9999;
  -webkit-transition: all .2s cubic-bezier(0.25,.46,.45,.94);
  -moz-transition: all .2s cubic-bezier(0.25,.46,.45,.94);
  transition: all .2s cubic-bezier(0.25,.46,.45,.94);
}

.fraction-slider .prev:before,
.fraction-slider .next:before {
content: '\f105';
}
.fraction-slider:hover .prev, .fraction-slider:hover .next {
  opacity: 0.2;
}
.direction-nav .aya-next:hover, .direction-nav .aya-prev:hover {
  opacity: 0.8 !important;
}
.fraction-slider .prev {
  left:2%;
  padding-right:5px;
}
.fraction-slider .next {
  right:2%;
  padding-left:5px;
} 
.fraction-slider:hover .prev,
.fraction-slider:hover .next{
  display:block;
}


/** PAGER **/

.fs-pager-wrapper {
position: absolute;
right:10px;
bottom: 40px;
z-index: 9999;
}

.fs-pager-wrapper a, .fs-custom-pager-wrapper a {
display: inline-block;
margin: 0 5px 0 0;
cursor: pointer;
position: relative;
border: 3px solid rgba(255, 255, 255, .6);
width: 15px;
height: 15px;
float: left;
border-radius: 50%;
}

.fs-pager-wrapper a:hover, .fs-custom-pager-wrapper a:hover {  
background:  rgba(255, 255, 255, .6); 
}

.fs-pager-wrapper .active, .fs-custom-pager-wrapper .active {
background: #FFF;
border-color: #FFF;
}




/** Desktop resize **/

@media only screen and (min-width: 1224px){
	

.fraction-slider .fs_obj{
	display:block; display:none;
	position:absolute;
	top:0px; left:0%;
	z-index:7000;
}
}

@media only screen and (min-width: 1441px){

	
	.fraction-slider .fs_obj{
	display:block; display:none;
	position:absolute;
	top:-100px; left:0%;
	z-index:7000;
}

}


@media only screen and (min-width: 1824px){

	
	.fraction-slider .fs_obj{
	display:block; display:none;
	position:absolute;
	top:-200px; left:0%;
	z-index:7000;
}

}

@media only screen and (min-width: 2000px){

	.fraction-slider .fs_obj{
	display:block; display:none;
	position:absolute;
	top:-420px; left:0%;
	z-index:7000;
}

}
